uuid: 98cbf797-0c8e-47af-aafe-bca312aa8a6f
langcode: en
status: true
dependencies:
  config:
    - field.field.node.homepage.field_footer
    - field.field.node.homepage.field_homepage_sections
    - node.type.homepage
  module:
    - entity_reference_revisions
    - text
    - user
id: node.homepage.default
targetEntityType: node
bundle: homepage
mode: default
content:
  field_footer:
    weight: 102
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_homepage_sections:
    type: entity_reference_revisions_entity_view
    weight: 101
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
